» Ubuntu » Balíky

Error

two or more packages specified (libsp1c2 natty)